{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Questionnaire: {{ publicForm.title }}{% endblock %}

{% block body %}
    <div id="publicForm" class="row">

        <div class="col-sm-10 col-sm-offset-1">
            <div class="blueGroup">
                <h1 class="blueColor">{{ publicForm.title }} - <span class="badge">{{ publicForm.responses | length }} réponses</span>
    {% if is_granted('CAN_FORM', publicForm) %}
                    <span class="pull-right shortButton" style="color: white">
                        <a href="{{ path('form_do', {"id": publicForm.id}) }}"
                           class="btn btn-primary btn-sm">
                            <i class="fa fa-hand-o-up"></i> Participer
                        </a>
                    </span>
    {% endif %}

                </h1>
                <div class="description">{{ publicForm.description|raw }}</div>
                <div id="publicForm" class="row">
                    {% include 'AppBundle:Content/PublicForm:_view.html.twig' %}
                </div>
            </div>
        </div>
    </div>

{% endblock %}